body {
	padding-top: 56px;
	padding-bottom: 70px;
	background-color: #ddd;
}

.content {
	padding: 1rem;
}

.card-header {
	font-size: 24px;
}

/* Mobile Bottom Navigation */
.bottom-nav {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1030;
}

.bottom-nav .nav-link {
	font-size: 0.85rem;
}

.form-check-input:checked {
	background-color: red !important;
	border: 0;
}

.btn-xxl {
	--bs-btn-font-size: 36px;
	min-height: 96px;
}

.vertical-center {
	min-height: calc(100% - 164px);
	min-height: calc(100vh - 164px); 
	display: flex;
	align-items: center;
}